package J20250714.demo03;

/**
 * @author WanJl
 * @version 1.0
 * 这个类是教师的类，里面包含了3个成员属性 id、name、age
 *
 * @title Teacher
 * @description
 * @create 2025/7/14
 */
public class Teacher {

    private String id;
    private String name;
    private int age;
    //Alt键+insert键
    //鼠标右键点击，展示选项列表，选择generate选项，可以展开生成弹窗

    public Teacher() {
    }

    public Teacher(String id, String name, int age) {
        this.id = id;
        this.name = name;
        this.age = age;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getAge() {
        return age;
    }

    public void setAge(int age) {
        this.age = age;
    }
}
